From: <a href="/blend/av.cgi?id=930">Bradley</a><BR>
Date: 6 September 2002<P>

Bridget O,<BR>
I didn't mean to make you teary eyed, only hope the were of a joy lost and not the angst and pain you once felt.  Your words cut into me.  Clear, concise are your deep words, cutting me deeper and I need more.<BR>
"Me" the Love me and my music, "If", made me wish I was and “B.r.a.d.”  I now know where rivers come from.  In "Lauren" I felt your emptiness.  "She" a poinant drama of Love.  In “Secret" I imagined myself to be one of those tears cascading down your body and in "Canvas"  today I'm left with a new found optimism knowing there is a red spec.<BR>
Bridget O, thank you, for your words and I pray the gate of your soul remains open so I and the world can come to know your essence of beauty.  <BR>
Bradley<BR>
I only hope to return again as my journey's is not over soon I'll ride the silver bird again...
<HR>
From: <a href="/blend/av.cgi?id=620">Varda</a><BR>
Date: 6 September 2002<P>

TJ - That was cool! I feel special. :)<BR>
<BR>
*V*
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 6 September 2002<P>

I've become a fan of so many here. It is so good to come back and read favorite writers here once again. Enjoyable to see new directions each has taken. I've had a rough time healing. This has been a good avenue to take in coming back to enjoy this creative community again. Impossie, but I'd like to comment on all I read. Varda and teej: Your recent work was great. Mist, the images you give make me see your paintings, feel the hurts. Kevin, knowing how you work at your writing, I read it over and over for help with my own. Liz, I hope you find the words and feelings to stay or move on. Your verses are poignant, but your comments make them even more so for me. You take care in love and life. Gala, I never cease to be amazed at what you can do with words and the images they convey. I am reading everyone at Blender as I can ... helps with the downtime here where I cannot be up working and playing. Reading the accounts in toto make these poems have more profound impact for me. Forgive me if I don't comment on each poet or work. I appreciate and admire all who post here since I know the difficulty in sharing real feelings. More passion to you ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=22">angieubaldo</a><BR>
Date: 6 September 2002<P>

StillJustMe~ no my poems are not about the same person, i am cursed, i just keep on being attracted to men who are all the same, and who are only looking for 1 thing...  i am not really angry, just quietly losing it...=&gt;  or maybe i am just looking for 1 thing, until i am ready to give my heart to someone..
<HR>
From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 6 September 2002<P>

Cryingshame~(Checking self) Hmmm, I guess I do exist lol. ;-)<BR>
<BR>
Bridget O~Hehe yes I'm sure. I'm far from perfect.<BR>
<BR>
Take care and all that perfect stuff.<BR>
<BR>
-Jon
<HR>
From: <a href="/blend/av.cgi?id=835">Liz</a><BR>
Date: 6 September 2002<P>

Jon I liked <a href="/blend/wv.cgi?id=2002.09.06.12.54.6977">tonight is the night</a> it is so tempting to put it off for another day, isn't it? <BR>
<BR>
RennieLorca I love <a href="/blend/wv.cgi?id=2002.09.06.11.29.5296">HOW LOVE HURTS NOW</a>  particularly the title, and <a href="/blend/wv.cgi?id=2002.09.05.20.31.8235">ELAINE'S ETERNAL GRIEF</a>  and thank you so much for all your kind words, and your compliments.  Lately I have been writing from my hear for the first time in a long, long time.<BR>
<BR>
kevin urenda <a href="/blend/wv.cgi?id=2002.09.06.05.39.29295"> naivete </a> is beautiful, and clever. 
<HR>
From: <a href="/blend/av.cgi?id=795">muryan</a><BR>
Date: 6 September 2002<P>

Jon~ <a href="/blend/wv.cgi?id=2002.09.06.12.54.6977">tonight is the night</a> *grin*
<HR>
From: <a href="/blend/av.cgi?id=801">Bridget O</a><BR>
Date: 6 September 2002<P>

Bradley ~ thank you so much! i hope you submit poetry, because you have SUCH a way with words:):):) i'm glad i can touch someone with my little "mini stories" hee hee<BR>
<BR>
Jon~ ooooooooooooooook i'll take ur word for it but i have my doubts:)
<HR>
From: <a href="/blend/av.cgi?id=900">RennieLorca</a><BR>
Date: 6 September 2002<P>

Liz~~ Thank you. Goosebumps and hair rising on the last one of yours -- WHAT foreshadowing for future works.<BR>
<BR>
jon~~ tonight is -- great. I know that feeling. Hurts. But I ditched pictures and also took away the good memories. Hurts.<BR>
<BR>
muryan~~ missed one on you with the "list" -- I quit making 'em since I put myself at the top of lists like that too often in the past. Good work.<BR>
<BR>
Last word in Quantum Solace: Hope was supposed to be "front" (archaic for the beginning), so I was going to change it to "from" and forgot it ..... Rennie
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 6 September 2002<P>

Part 2 of the K & R Carousel is up:<BR>
<a href="http://www.loveblender.com/2002september/feature/">http://www.loveblender.com/2002september/feature/</a>
<HR>